@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,700italic);
@import url(../assets/font-awesome/css/font-awesome.min.css);

body {
  color: #333333;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
}

/* Colors */
div.white {
	background-color: #fff;
}

.blue .btn,
.btn-default {
	background-color: #4c70a9;
	border-color: #446497;	
	font-family: "Antenna Cond Medium", Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	line-height: 25px;
	border-radius: 5px;
	padding: 3px 12px;
}
form .btn-default {
	width: 100%;
}
.blue .btn:hover,
.btn-default:hover,
.blue .btn:focus,
.btn-default:focus,
.blue .btn:active,
.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover {
	background-color: #446497;
	border-color: #355382;
	color: #fff;
}
.blue .color,
.blue.color {
	color: #4c70a9;
}

.blue-light .btn,
.blue-light.btn {
	background-color: #0099cc;
	border-color: #0d92be;
}
.blue-light .btn:hover,
.blue-light.btn:hover,
.blue-light.btn-default:active,
.blue-light.btn-default:active:focus,
.blue-light.btn-default:active:hover {
	background-color: #0d92be;
	border-color: #1381a5;
}
.blue-light .color,
.blue-light.color {
	color: #0099cc;
}

.violet .btn,
.violet.btn {
	background-color: #9a0374;
	border-color: #860566;
}
.violet .btn:hover,
.violet.btn:hover,
.violet.btn-default:active,
.violet.btn-default:active:focus,
.violet.btn-default:active:hover {
	background-color: #860566;
	border-color: #740859;
}
.violet .color,
.violet.color {
	color: #9a0374;
}

.red .btn,
.red.btn {
	background-color: #ff0000;
	border-color: #e20909;
}
.red .btn:hover,
.red.btn:hover,
.red.btn-default:active,
.red.btn-default:active:focus,
.red.btn-default:active:hover {
	background-color: #e20909;
	border-color: #ce0f0f;
}
.red .color,
.red.color {
	color: #ff0000;
}

.green .btn,
.green.btn {
	background-color: #76b82a;
	border-color: #6ea52e;
}
.green .btn:hover,
.green.btn:hover,
.green.btn-default:active,
.green.btn-default:active:focus,
.green.btn-default:active:hover {
	background-color: #6ea52e;
	border-color: #628d30;
}
.green .color,
.green.color {
	color: #76b82a;
}

/* Components */
.row {
	margin-left: -12px;
	margin-right: -12px;
}
.row > div {
	padding-left: 12px;
	padding-right: 12px;
}
.container > .row-box {
	position: relative;
	background: transparent url("../images/bg-pattern.gif") repeat 0 0;
	margin-bottom: 30px;
	padding: 24px 12px;
}
.row-box small.el-right {
	position: absolute;
	top: 2px;
	right: 12px;
}

.margin-bottom,
a.margin-bottom,
form .input-group.margin-bottom:last-child,
.margin-bottom:last-child {
	margin-bottom: 16px;
	display: inline-block;
}

.defaultpadding {
	padding: 16px 12px;
}

.advertise {
	display: inline-block;
	text-transform: uppercase;
	font-family: "Antenna Cond Medium", Arial, sans-serif;
	padding-top: 10px;
	color: #999;
}

/* Form */
.row .row form .row {
	margin-left: 0;
	margin-right: 0;
}
.row .row form .row > div {
	padding-left: 0;
	padding-right: 0;
}
form .form-control {
	margin-bottom: 16px;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 0;
}
form .input-group {
	width: 100%;
	margin-bottom: 16px;
	line-height: 15px;
}
form label {
	padding-left: 8px;
	font-size: 15px;
	font-weight: 400;
}	
form .input-group-addon {
	border-radius: 0;
	padding-left: 10px;
	padding-right: 10px;
}

select option {
	padding: 2px 8px;
}
select.form-control {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
    
  width: 100%;
  padding-left: 4px;
  padding-right: 4px;
  
  background-color: #fff;  
  background-image:
    linear-gradient(45deg, transparent 50%, #666 50%),
    linear-gradient(135deg, #666 50%, transparent 50%),
    linear-gradient(to right, #eee, #eee);
  background-position:
    calc(100% - 16px) calc(1em + 2px),
    calc(100% - 11px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;    
}
select::-ms-expand {
  display:none;
}

label {
  cursor: pointer;
  display: inline-block;
}
input[type="checkbox"],
input[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
input[type="checkbox"]:focus + label:before, input[type="checkbox"]:hover + label:before,
input[type="radio"]:focus + label:before,
input[type="radio"]:hover + label:before {
  border-color: black;
}
input[type="checkbox"]:active + label:before,
input[type="radio"]:active + label:before {
  -webkit-transition-duration: 0;
          transition-duration: 0;
  -webkit-filter: brightness(0.2);
          filter: brightness(0.2);
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  position: relative;
  padding: 1px 10px 1px 2em;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
  box-sizing: content-box;
  content: '';
  color: #666;
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  margin-top: -9px;
  border: 2px solid grey;
  text-align: center;
}
input[type="checkbox"] + label:after,
input[type="radio"] + label:after {
  box-sizing: content-box;
  content: '';
  background-color: #666;
  position: absolute;
  top: 50%;
  left: 5px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: 50%;
          transform-origin: 50%;
  -webkit-transition: -webkit-transform 200ms ease-out;
  transition: -webkit-transform 200ms ease-out;
  transition: transform 200ms ease-out;
  transition: transform 200ms ease-out, -webkit-transform 200ms ease-out;
}
input[type="checkbox"] + label:after {
  background-color: transparent;
  top: 50%;
  left: 4px;
  width: 8px;
  height: 3px;
  margin-top: -4px;
  border-style: solid;
  border-color: #900;
  border-width: 0 0 3px 3px;
  -webkit-border-image: none;
       -o-border-image: none;
          border-image: none;
  -webkit-transform: rotate(-45deg) scale(0);
          transform: rotate(-45deg) scale(0);
  -webkit-transition: none;
  transition: none;
}
input[type="checkbox"]:checked + label:after {
  content: '';
  -webkit-transform: rotate(-45deg) scale(1);
          transform: rotate(-45deg) scale(1);
  -webkit-transition: -webkit-transform 200ms ease-out;
  transition: -webkit-transform 200ms ease-out;
  transition: transform 200ms ease-out;
  transition: transform 200ms ease-out, -webkit-transform 200ms ease-out;
}
input[type="radio"]:checked + label:after {
  -webkit-transform: scale(1);
          transform: scale(1);
}
input[type="radio"] + label:before, input[type="radio"] + label:after {
  border-radius: 50%;
}
input[type="checkbox"]:checked + label:before {
  -webkit-animation: borderscale 200ms ease-in;
          animation: borderscale 200ms ease-in;
}
input[type="checkbox"]:checked + label:after {
  -webkit-transform: rotate(-45deg) scale(1);
          transform: rotate(-45deg) scale(1);
}
@-webkit-keyframes borderscale {
  50% {
    box-shadow: 0 0 0 2px #900;
  }
}
@keyframes borderscale {
  50% {
    box-shadow: 0 0 0 2px #900;
  }
}

/* Carousel */
div.owl-carousel.owl-theme .owl-controls {
	margin-top: 24px;
	position: relative;
	overflow: hidden;
}
div.owl-carousel.owl-theme .owl-controls .owl-nav > div {
	position: absolute;
	left: 0;
	margin: 0;
	color: #333;
	background: transparent;
	padding: 0;
}
div.owl-carousel.owl-theme .owl-controls .owl-nav > div:hover {
	background: transparent;
	color: #999;
}
div.owl-carousel.owl-theme .owl-controls .owl-nav > div.owl-next {
	left: auto;
	right: 0;
}
div.owl-carousel.owl-theme .owl-controls .owl-nav > div > * {
	font-size: 30px;
	line-height: 22px;
}
div.owl-carousel.owl-theme .owl-dots .owl-dot span {
	background: transparent;
	border: 1px solid #999;
	margin-top: 0;
	margin-bottom: 0;
}
div.owl-carousel.owl-theme .owl-dots .owl-dot.active span,
div.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
	background: #999;
}

/* Typography */
a {
  color: #333333;
  text-decoration: none;
}
a:focus, a:hover {
  color: #333333;
  text-decoration: underline;
}

h1 {
	font-size: 24px;
	line-height: 24px;
}
h2 {
	font-size: 22px;
	line-height: 22px;
}
h3 {
	font-size: 20px;
	line-height: 20px;
}
h1, h2, h3 {
	color: #222222;
	font-weight: 400;
	font-family: Georgia, serif;
	margin-top: 0;
	margin-bottom: 24px;
}

.lead {
	font-weight: 700;
	font-family: "Antenna Cond Medium", Arial, sans-serif;
	font-size: 25px;
}
.lead-small {
	font-size: 18px;
	margin-bottom: 10px;
}

.text-uppercase {
	font-weight: 600;
}

/* Responsiv */
@media (min-width: 992px) and (max-width: 1199px) {
	.blue .btn, .btn-default {
		font-size: 12px;
		padding: 3px 10px;
	}
}

@media (max-width: 991px) {
	
	.row {
    margin-left: 0;
    margin-right: 0;
	}
	.row > div,
	div.defaultpadding {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}	
	
	.container > .row.row-box {
		margin-bottom: 16px;
		padding: 16px 12px;
	}
	.container > .row.row-box:after {
		position: absolute;
		left: 0;
		bottom: -16px;
		content: "";
		width: 100%;
		height: 16px;
		background-image: linear-gradient(to bottom, #9b9b9b 0%, #cccccc 100%);
	}
	
	.row.row-box .row.row-box > div {
		padding-bottom: 16px;
	}
	.row.row-box .row.row-box > div:after {
		position: absolute;
		left: -4%;
		bottom: 0;
		content: "";
		width: 108%;
		height: 16px;
		background-color: #fff;
	}
	.row.row-box .row.row-box > div:last-child:after {
		display: none;
	}
	.row.row-box .row.row-box > div:last-child,
	.row.row-box .row.row-box > div:last-child .defaultpadding {
		padding-bottom: 0;
	}
	
	div.owl-carousel.owl-theme .owl-item > .defaultpadding {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	h2 > a {
		display: block;
		margin-top: 16px;
	}
	
	div.white {
		background: transparent;
	}
	
	h1, h2, h3 {
		margin-bottom: 16px;
	}
	
	form .input-group label {
		margin-bottom: 0;
	}
	
}

@media (max-width: 767px) {
		
}

@media (max-width: 480px) {	
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.blue .btn, .btn-default {
		font-size: 12px;
		padding: 3px 6px;
	}
	.h1, h1 {
		font-size: 18px;
	}
	.h2, h2 {
		font-size: 18px;
	}
	.h3, h3 {
		font-size: 16px;
	}
}

@media (min-width: 768px) {
  
	.el-bottom {
		position: absolute;
		right: 12px;
		left: auto;
		bottom: 16px;
		width: 100%;
		margin-bottom: 0;
	}
	
}

@media (min-width: 992px) {
	.margin-top {
		margin-top: 16px;
	}
	.margin-top-18 {
		margin-top: 18px;
	}
	.margin-top-22 {
		margin-top: 22px;
	}
	a.margin-bottom {
		margin-bottom: 24px;
	}
	
	div.owl-carousel.owl-theme .owl-item > div {
		min-height: 144px;
	}
	
	form label {
		margin-bottom: 0;
	}
	form .input-group:last-child {
		margin-bottom: 0;
	}	
	
}	
